You are using a TypoScript Template for TYPO3 10.4 but your TYPO3 version is smaller.
Please replace the template "Org [01.0.0] Basis" with "Org [01.0.0] Basis (TYPO3 8.7)"

This is a prompt by the EXT:org. Sorry for the trouble.
Netzmacher\Org\Userfunc\ContentUserfunc::WarnIfisSmallerThan100#92

Probleme mit diesem Newsletter? Dann klick' hier für die Webansicht.

Veranstaltungen und Termine

Nachrichten